.peistyle_marine_list{
	background-image: url('/images/share/bg/itemsbg_white4.jpg');
  	background-size: cover;
  background-repeat: no-repeat;
  padding: 50px 0;
  position: relative;
}
.peistyle_listitem .col-xs-12.col-sm-6.col-md-3{
  	padding: 10px;
 }
.peistyle_marine_list .peistyle_listitem .wrapper .peistyle_recreation {
    padding-bottom: 10px;
}
.peistyle_marine_list .peistyle_listitem .wrapper .peistyle_performance {
    padding-bottom: 10px;
}
.peistyle_marine_list .peistyle_listitem .wrapper .peistyle_luxury {
    padding-bottom: 10px;
}

